# Retrieve a specific job target

Retrieves a job target using the job ID and the target ID.

Endpoint: GET /api/jobs/{id}/targets/{targetId}
Version: v2.0
Security: OAuth2

## Path parameters:

  - `id` (integer, required)
    The ID for the job, for example 39596.

  - `targetId` (integer, required)
    The target ID, for example 34489.

## Query parameters:

  - `cultures` (array)
    List of cultures in which to load the entity. If no cultures are provided, multi-language properties are not included.

## Response 200 fields (application/json):

  - `id` (integer)
    The ID for the entity, for example 39752.

  - `identifier` (string,null)
    The identifier for the entity.

  - `cultures` (array,null)
    The cultures associated with the entity, for example en-US.

  - `properties` (object,null)
    The properties of the entity.

  - `relations` (object,null)
    The relations of the entity.

  - `created_by` (object)
    Represents a link to a resource.

  - `created_by.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `created_by.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `created_by.title` (string,null)
    Gets or sets the title that describes this link.

  - `created_by.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `created_on` (string)
    The date and time when the entity was created.

  - `modified_by` (object)
    Represents a link to a resource.

  - `modified_on` (string)
    The date and time when the entity was last modified.

  - `locked_by` (object)
    Represents a link to a resource.

  - `locked_on` (string,null)
    The date and time when the entity was locked.

  - `entitydefinition` (object)
    Represents a link to a resource.

  - `copy` (object)
    Represents a link to a resource.

  - `copyasync` (object)
    Represents a link to a resource.

  - `permissions` (object)
    Represents a link to a resource.

  - `requested_permissions` (object,null)
    The requested permissions with identification if a certain user has permission.

  - `lifecycle` (object)
    Represents a link to a resource.

  - `saved_selections` (object)
    Represents a link to a resource.

  - `roles` (object)
    Represents a link to a resource.

  - `annotations` (object)
    Represents a link to a resource.

  - `is_root_taxonomy_item` (boolean,null)
    Gets or sets a value indicating whether the entity is a root taxonomy item.

  - `is_path_root` (boolean,null)
    Gets or sets a value indicating whether the entity is a path root.

  - `inherits_security` (boolean)
    Gets or sets a value indicating whether the entity inherits security.

  - `is_system_owned` (boolean)
    Gets or sets a value indicating whether the entity is system owned.

  - `version` (integer)
    The version of the entity.

  - `full` (object)
    Represents a link to a resource.

  - `modules` (array,null)
    The modules associated with the entity.

  - `self` (object)
    Represents a link to a resource.


## Response 400 fields

## Response 401 fields

## Response 404 fields
